// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'busyLoading': "ロード中...",
	'busyRunningSearch': "検索の実行中...",
	'busySavingQuery': "照会 '${0}' の保存中",
	'buttonAdd': "追加",
	'buttonAddTeamArea': "チームまたはプロジェクト・エリアの追加...",
	'buttonAddUser': "ユーザーの追加...",
	'buttonAscending': "昇順",
	'buttonCancel': "キャンセル",
	'buttonAddColumn': "列の追加...",
	'buttonDelete': "削除",
	'buttonDescending': "降順",
	'buttonDown': "下へ",
	'buttonEdit': "編集",
	'buttonEditTable': "項目の一括編集",
	'buttonEditDescription': "記述の編集",
	'buttonFalse': "False",
	'buttonOK': "OK",
	'buttonRemove': "除去",
	'buttonRun': "実行",
	'buttonSave': "保存",
	'buttonStop': "停止",
	'buttonSaveCopy': "コピーの保存",
	'buttonAddSortColumn': "ソート列の追加...",
	'buttonTrue': "True",
	'buttonUp': "上へ",
	'confirmDeleteQuery': "照会が永久的に削除されます。続行しますか?",
	'copyOfNamePattern': "${0} のコピー",
	'dialogTitleAddUsers': "ユーザーの追加",
	'dialogTitleAddWorkItems': "ワークアイテムの追加",
	'dialogTitleSelectAttribute': "属性の選択",
	'dialogTitleSelectAttributes': "属性の選択",
	'dialogTitleSelectTeamArea': "チームまたはプロジェクト・エリアの選択",
	'confirmRunOperation' : "${0} ワークアイテムを変更してもよろしいですか?",
	'errorAttributeAlreadyAdded': "この属性はすでに編集可能です。",
	'errorFetchingAttributes': "属性のロードが失敗しました",
	'errorFetchingPresentation': "表示のロードが失敗しました",
	'errorFetchingWidget': "ウィジェットのロードが失敗しました",
	'errorFetchingSharedQueries': "共有照会の取り出し中にエラーが発生しました",
	'errorInvalidParmValue': "'this.queryType' の値が無効です。有効な値は 'shared' または 'myQueries' です ('${0}' を参照済み)",
	'errorLoadingUsersFailed': "ユーザーのロードが失敗しました",
	'errorMissingRequiredParmParentController': "必須パラメーター 'this.parentController' が欠落しています",
	'errorMissingRequiredParmQueryType': "必須パラメーター 'this.queryType' が欠落しています",
	'errorNoDetailsAvailable': "使用可能詳細がありません",
	'errorTerminatingStep': "エラー: ${0} | 詳細: ${1}", // {error message}: {details}
	'errorTerminatingStepWithoutDetails': "エラー: ${0}", // {error message}
 	'labelActions': "アクション",
	'labelAscending': " (昇順)",
 	'labelAddCondition': "条件の追加",
	'labelAddAttributeChange': "属性変更の追加",
	'labelAddAttributeCondition': "属性条件の追加",
	'labelAddOperatorConditionAND': "AND 条件の追加",
	'labelAddOperatorConditionOR': "OR 条件の追加",
	'labelAddUser': "ユーザーの追加",
	'labelAddWorkItem': "ワークアイテムの追加",
	'labelAND': "AND",
	'labelAllMustMatch': "すべての一致が必要",
	'labelAllOpenWorkItems': "すべての未解決のワークアイテム",
	'labelAllWorkItems': "すべてのワークアイテム",
	'labelOR': "OR",
	'labelAnyCanMatch': "いずれかが一致すれば可",
	'labelClear': "クリア",
	'labelClose': "クローズ",
	'labelCreator': "作成者:",
	'labelCurrentDate': "現在",
	'labelDescending': " (降順)",
	'labelEmptyDescription': "説明なし",
	'labelEmptyOrderColumns': "デフォルトのソートの優先順",
	'labelEmptyResultColumns': "デフォルトの列",
	'labelEmptyTeamAreaSharing': "非共有",
	'labelEmptyUserSharing': "非共有",
	'labelIndividuallyShared': "個別に共有",
	'labelItemsPerPage':  "の項目をページに表示",
	'labelMore': "続く...",
	'labelName': "名前:",
	'labelNext': "次へ",
	'labelNone': "なし",
	'labelNoneSelected': "なし", // no work items selected. 
	'labelNotSet': "未設定",
	'labelNoWorkItemsFound': "ワークアイテムが見つかりませんでした。",
	'labelNoWorkItemsMatchFilter': "現在のフィルター基準に一致するワークアイテムがありません。",
	'labelNoResults': "結果はありません。結果を表示するには、項目を選択して、操作タブから操作を実行してください。",
	'labelPage1OfX':           "<b>1<\/b>/<b>${0}<\/b>", 	
	'labelPage1OfXWithActual': "<b>1<\/b>/<b>${0}<\/b> (${1})",
	'labelPageXToYOfZ':           "<b>${0}<\/b> - <b>${1}<\/b>/<b>${2}<\/b>",
	'labelPageXToYOfZWithActual': "<b>${0}<\/b> - <b>${1}<\/b>/<b>${2}<\/b> (${3})",
	'labelPredefined': "定義済み",
	'labelPrevious': "前へ",
	'labelPriority': "優先順位",
	'labelRun': "実行...",
	'labelSearchToSeeMore': "(${0} をさらに参照するための検索)",
	'labelSearchAllOpenWorkItems': "すべての未解決のワークアイテムの検索",
	'labelSearchAllWorkItems': "すべてのワークアイテムの検索",
	'labelSeverity': "重大度",
	'labelShowAll':  "すべて表示",
	'labelToday': "今日",
	'labelTomorrow': "明日",
	'labelTypeFilterText':  "フィルター入力",
	'labelWorkItemType': "ワークアイテム・タイプ",
	'labelWorkItem': "${0}: ${1}",
	'labelYesterday': "昨日",
	'labelMoreLinks': "さらに ${0} 件のリンク...",
	'msgDurationValidation': "'2h' や '1d' などの時間単位の省略形を使用します",
	'optionDaysAgo': "日前",
	'optionDaysFromNow': "日後",
	'optionHoursAgo': "時間前",
	'optionHoursFromNow': "時間後",
	'optionMonthsAgo': "カ月前",
	'optionMonthsFromNow': "カ月後",
	'optionYearsAgo': "年前",
	'optionYearsFromNow': "年後",
	'promptOperationCompleteRefresh': "操作が完了しました。現時点で照会表に変更は表示されていません。更新すると選択がクリアされます。照会を更新しますか?",
	'sectionTitleBulkOperationsNoneSelected': "複数ワークアイテムの編集 (ワークアイテムが選択されていません)",
	'sectionTitleBulkOperationsOneSelected': "複数ワークアイテムの編集 (1 個のワークアイテムが選択されています)",
	'sectionTitleBulkOperations': "複数ワークアイテムの編集 (${0} 個のワークアイテムが選択されています)",
	'sectionTitleBulkOperationsGeneric': "複数ワークアイテムの編集",
	'sectionTitleBulkOperationInProgress': "実行中... ${0}",
	'sectionTitleDescription': "記述",
	'sectionTitleDetails': "詳細",
	'sectionTitleWorkItemQuery': "ワークアイテム照会",
	'sectionTitleResultColumns': "結果列",
	'sectionTitleSortOrder': "ソートの優先順",
	'sectionTitleTeamAreaSharing': "チームおよびプロジェクト・エリア共有",
	'sectionTitleUserSharing': "ユーザー共有",
	'tabTitleConditions': "条件",
	'tabTitleDetails': "詳細",
	'titleExportCSV': "スプレッドシート (.csv) としてダウンロード",
	'tabTitleResultLayout': "結果のレイアウト",

	'titleAddOperation':  "この属性での追加操作",
	'titleShowHideBulkOperations': "複数ワークアイテムの編集",
	'titleSortingIsDisabled': "操作エディターを閉じてソートを使用可能にする",
	'titleDelete': "削除",
	'titleEditCurrentQuery': "現行照会の編集",
	'titleEnterNumber': "番号を入力してください。<br\/>複数の番号はコンマで区切ることができます。",
	'titleNewQuery':  "新規照会",
	'titleOrderResultsBy': "'${0}' (${1}) による結果の更新および順序付け",
	'titleReRunQuery':  "照会の再実行",
	'titleSearch':  "検索",
	'titleSelectDeselectAll': "すべて選択/選択解除",
	'titleViewFullReport': "印刷書式での完全な結果セットの表示"
})	