// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'loading': "Caricamento in corso...",
	'loadingDefs': "Caricamento delle definizioni",
	'loadingDef': "Caricamento della definizione",
	'loadingBuild': "Caricamento della build",
	'loadingBuildQueue': "Caricamento della coda di build",
	'loadingBuildEngines': "Caricamento dei motori di build",
	'loadingBuildRequest': "Caricamento della richiesta di build",
	'deletingBuild': "Eliminazione della build",
	'buildDefinitions': "Definizioni build",
	'buildQueue':"Coda di build",
	'refresh': "Aggiorna",
	'save': "Salva",
	'saving': "Salvataggio",
	'cancelBuild': "Annulla richiesta di build",
	'confirmCancel': "Annullare la richiesta?",
	'abandonBuild': "Abbandona build",
	'confirmAbandon': "L'esecuzione delle build abbandonate potrebbe continuare sul server, ma non verrà più visualizzata come in fase di avanzamento.\n\nAbbandonare questa build?",
	'deleteBuild': "Elimina",
	'confirmDelete': "Eliminare definitivamente dal repository i risultati della build?",
	'builds': "Build",
	'error': "Errore",
	'buildLabel': "${0} ${1}",
	'personalBuildLabel': "${0} (build personale da ${1})",
	'pending': "In sospeso",
	'unlabeled': "(senza etichetta)",
	'definitionNotFound': "Impossibile trovare la definizione richiesta. Potrebbe essere stata eliminata.",
	'serviceNotFound': "Impossibile trovare il servizio richiesto. Potrebbe essere limitato dal server.",	
	'buildsTitle': "Build: ${0}",
	'unknown': "<unknown>",
	'inProgess': "In corso",
	'completed': "Completata",
	'abandoned': "Abbandonato",
	'canceled': "Annullato",
	
	// BuildPage
	'welcome': "Benvenuto nelle build",	
	'getStartInstruction': "Per iniziare, selezionare un elemento dal pannello a sinistra.",
	
	// DefinitionPage, BuildQueue & BuildQueryColumn
	'request': "Richiedi build",
	'buildsHeading': "Build per ${0}",
	'buildQueueHeading': "Coda di build per ${0}",
	'buildDefinitionsHeading': "Definizioni delle build per ${0}",
	'noResultsFound': "Nessun risultato delle build trovato.",
	'noQueueFound': "La coda di build è vuota. Non sono presenti build in sospeso o in corso.",
	'noEnginesFound': "Nessun motore di build trovato.",
	'overdue': "${0} (scaduto)",
	'percentComplete':"${0}%",
	'progressAndActivity': "${0} (${1})",
	'multipleCurrentActivities': "${0} attività correnti",
	'labelLabel': "Etichetta",
	'labelProgress': "Avanzamento",
	'labelEstimated': "Completamento previsto",
	'labelStart': "Ora di inizio",
	'labelDuration': "Duration",
	'labelTags': "Tag",
	'labelTimeInQueue': "Tempo nella coda",
	
	// BuildEngines & EngineColumn
	'buildEnginesHeading': "Motori di build per ${0}",
	'engineWarningDesc': "Il processo del motore di build potrebbe non essere in esecuzione.",
	'engineWarning': "Avvertenza (il processo del motore di build potrebbe non essere in esecuzione).",
	'engineInactive': "Inattivo",
	'engineBusy': "Occupato",
	'engineIdle': "Inattivo",
	'labelID': "ID",
	'labelStatus': "Stato",
	'labelLastContactTime': "Ora dell'ultimo contatto",
	
	// BuildRequest
	'requestPageTitle': "Richiesta build per ${0}",
	'propertiesHeading': "Proprietà della build",
	'propertiesHeadingCopied': "Proprietà della build (copiate dalla build ${0})",
	'showDescriptions': "Mostra descrizioni",
	'hideDescriptions': "Nascondi descrizioni",
	'optionsHeading': "Opzioni di build",
	'nameHeading': "Nome:",
	'valueHeading': "Valore:",
	'valueHeadingRequired': "Valore:*",
	'descriptionHeading': "Descrizione:",
	'personalBuild': "Build personale",
	'personalBuildMessage': "Verificare questa opzione per rendere personale la build. La build verrà eseguita utilizzando uno spazio di lavoro specificato dall'utente e non influirà sullo stato della definizione build. Gli avvisi di build personali verranno ricevuti solo dall'utente, non dagli altri membri del team.",
	'repositoryWorkspace': "Spazio di lavoro del repository:*",
	'requiredHoverName': "Dal momento che si tratta di una proprietà necessaria, non è possibile modificarne il nome.",
	'requiredHoverDescription': "Dal momento che si tratta di una proprietà necessaria, non è possibile modificarne la descrizione.",
	'resultNotFound': "Impossibile trovare il risultato richiesto. Potrebbe essere stato eliminato.",
	'addLabel': "Aggiungi",
	'removeLabel': "Rimuovi",
	'submitLabel': "Invia",
	'browseLabel': "Sfoglia",
	'sendingRequest': "Invio della richiesta di build",
	'requestFailed': "Richiesta di build non riuscita. ${0}",
	'enginesNotProcessing': 'I motori di build che supportano "${0}" sembra che non stiano elaborando le richieste. È sempre possibile inviare una richiesta ma la build potrebbe non venire mai eseguita. Inviare la richiesta?',
	'requestAlreadyInQueue': 'Una richiesta per "${0}" è già presente nella coda. Inviare una nuova richiesta?',
	'buildAlreadyInProgress': 'Una build "${0}" è già in corso. Richiederne una nuova?',
	'propertyExists': 'Esiste già una proprietà con lo stesso nome.', 
	'propertyHasBlankName': 'È necessario fornire un nome proprietà.',
	'noWorkSpace': 'Specificare uno spazio di lavoro.',
	'noValueInRequiredProperties': 'Il valore della proprietà richiesta non deve essere vuoto.',

	// Compile and JUnit
	'labelName': "Nome",
	'labelErrors': "Errori",
	'labelWarnings': "Avvisi",
	'labelTests': "Test",
	'labelFailures': "Errori",

	// BuildResult
	'errorDuringSavingTags': "Si è verificato un errore durante il salvataggio dei tag.",
	'confirmNavigateAway': "Il risultato della build è stato modificato e NON è stato salvato; uscire da questa pagina?",
	'deletionAllowed': " Eliminazione consentita",
	'deletionAllowedMessage': "Consenti eliminazione o rimozione automatica del risultato della build.",
	'requestBuild': "Richiedi build",
	'requestRebuild': "Richiedi ricreazione",
	'buildHeading': "Build ${0}",
	'overview': "Panoramica",
	'downloads': "Download",
	'externalLinks':"Link esterni",
	'logs':"Log",
	'workItems':"Elementi di lavoro",
	'na':"N/D",
	'startTime': "Ora di inizio: ",
	'endTime': "Completata: ",
	'duration': "Durata: ",
	'requestor': "Richiesto da: ",
	'definition': "Definizione build: ",
	'engine': "Motore di build: ",
	'history': "Cronologia build: ",
	'historyLabel': "${0} build",
	'tags': "Tag: ",
	'fileName': "Nome file",
	'fileSize': "Dimensione file",
	'description': "Descrizione",
	'generalInfo': "Informazioni generali",
	'contributionSummary': "Riepilogo contributi",
	'reportedWorkItems': "Elementi di lavoro riportati per la build:",
	'createReported': "Creare un nuovo elemento di lavoro",
	'createReportedMessage': "Creazione di un elemento di lavoro",
	'createReportedSummary': "Problema con la build ${0}",
	'associateReported': "Associare un elemento di lavoro esistente",
	'includedWorkItems': "Elementi di lavoro inclusi nella build:",
	'none': "Nessuno",
	'scheduled': "Build pianificata",
	'notAvailable': "Non disponibile",
	'emptyDownloads': "Nessun download.",
	'emptyLinks': "Nessun link esterno.",
	'emptyLogs': "Nessun log.",
	'emptyReported': "Nessun elemento di lavoro riportato.",
	'emptyIncluded': "Nessun elemento di lavoro incluso.",
	'compilation': "Compilazione",
	'junit': "JUnit",
	'properties': "Proprietà",
	'selectWarningSource': "Output di compilazione: selezionare un'origine di compilazione per vederne gli errori e le avvertenze.",
	'junitDetails': "Dettagli",
	'emptyCompilation': "Nessun risultato di compilazione.",
	'emptyJunit': "Nessun risultato JUnit.",
	'emptyProperties': "Nessuna proprietà.",
	'noComponent': "nessun componente",
	'downloadLabel': "1 download",
	'downloadLabelPlural': "Download ${0}",
	'linksLabel': "1 link esterno",
	'linksLabelPlural': "Link esterni ${0}",
	'logLabel': "1 log",
	'logLabelPlural': "Log ${0}",
	'reportedLabel': "1 elemento di lavoro riportato per la build",
	'reportedLabelPlural': "Elementi di lavoro ${0} riportati per la build",
	'includedLabel': "1 elemento di lavoro incluso nella build",
	'includedLabelPlural': "Elementi di lavoro ${0} inclusi nella build",
	'compileSummaryLabel': "${0} errori, ${1} avvertenze durante la compilazione",
	'junitSummaryLabel': "${0} test, ${1} problemi, ${2} errori nei test JUnit",
	'compilationDetails': "Riga ${0}: ${1}",
	'selectWorkItem':"Seleziona elemento di lavoro",
	'associatingLink':"Associazione elemento di lavoro",
	
	// number of bytes / kilobytes / megabytes for downloads/logs
	'bytes': "${0} B",
	'kbytes': "${0} KB",
	'mbytes': "${0} MB",
	
	// DefinitionList
	'noDefinitions': "Impossibile individuare definizioni build.",
	
	// LeftNav
	'projsAndTeams': "Risorse utente di build",
	'buildEngines': "Motori di build",
	'recentlyViewed': "Visualizzati di recente",
	
	// WorkspaceSelectionDialog
	'ok': "OK",
	'cancel': "Annulla",
	'selectWorkspace': "Seleziona spazio di lavoro"
})