// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'loading': "로드 중...",
	'loadingDefs': "정의 로드 중",
	'loadingDef': "정의 로드 중",
	'loadingBuild': "빌드 로드 중",
	'loadingBuildQueue': "빌드 큐 로드 중",
	'loadingBuildEngines': "빌드 엔진 로드 중",
	'loadingBuildRequest': "빌드 요청 로드 중",
	'deletingBuild': "빌드 삭제 중",
	'buildDefinitions': "빌드 정의",
	'buildQueue':"빌드 큐",
	'refresh': "새로 고치기",
	'save': "저장",
	'saving': "저장 중  ",
	'cancelBuild': "빌드 요청 취소",
	'confirmCancel': "요청을 취소하시겠습니까?",
	'abandonBuild': "빌드 중단",
	'confirmAbandon': "중단된 빌드가 서버에서 계속 실행될 수 있지만 더 이상 진행 중으로 표시되지는 않습니다.\n\n이 빌드를 중단하시겠습니까?",
	'deleteBuild': "삭제",
	'confirmDelete': "저장소에서 빌드 결과를 영구적으로 삭제하시겠습니까?",
	'builds': "빌드",
	'error': "오류",
	'buildLabel': "${0} ${1}",
	'personalBuildLabel': "${0}(${1}에 의한 개인 빌드)",
	'pending': "보류 중",
	'unlabeled': "(레이블되지 않음)",
	'definitionNotFound': "요청받은 정의를 찾을 수 없습니다. 삭제되었을 수 있습니다.",
	'serviceNotFound': "필수 서비스를 찾을 수 없습니다. 서버에서 제한했을 수 있습니다.",	
	'buildsTitle': "빌드: ${0}",
	'unknown': "<unknown>",
	'inProgess': "진행 중",
	'completed': "완료",
	'abandoned': "중단됨",
	'canceled': "취소됨",
	
	// BuildPage
	'welcome': "빌드 시작",	
	'getStartInstruction': "시작하려면 왼쪽 패널에서 항목을 선택하십시오.",
	
	// DefinitionPage, BuildQueue & BuildQueryColumn
	'request': "빌드 요청",
	'buildsHeading': "${0} 빌드",
	'buildQueueHeading': "${0}에 대한 빌드 큐",
	'buildDefinitionsHeading': "${0} 빌드 정의",
	'noResultsFound': "빌드 결과를 찾을 수 없습니다.",
	'noQueueFound': "빌드 큐가 비어 있습니다. 보류 중이거나 진행 중인 빌드가 없습니다.",
	'noEnginesFound': "빌드 엔진을 찾을 수 없습니다.",
	'overdue': "${0}(기한이 지남)",
	'percentComplete':"${0}%",
	'progressAndActivity': "${0}(${1})",
	'multipleCurrentActivities': "${0} 현재 활동",
	'labelLabel': "레이블",
	'labelProgress': "진행상태",
	'labelEstimated': "예상 완료 시간",
	'labelStart': "시작 시간",
	'labelDuration': "지속 기간",
	'labelTags': "태그",
	'labelTimeInQueue': "큐의 시간",
	
	// BuildEngines & EngineColumn
	'buildEnginesHeading': "${0}에 대한 빌드 엔진",
	'engineWarningDesc': "빌드 엔진 프로세스가 실행 중이 아닐 수 있습니다.",
	'engineWarning': "경고(빌드 엔진 프로세스가 실행 중이 아닐 수 있습니다.)",
	'engineInactive': "비활성",
	'engineBusy': "사용 중",
	'engineIdle': "대기",
	'labelID': "ID",
	'labelStatus': "상태",
	'labelLastContactTime': "마지막 접속 시간",
	
	// BuildRequest
	'requestPageTitle': "${0}에 대한 빌드 요청",
	'propertiesHeading': "빌드 특성",
	'propertiesHeadingCopied': "빌드 특성(빌드 ${0}에서 복사됨)",
	'showDescriptions': "설명 표시",
	'hideDescriptions': "설명 숨기기",
	'optionsHeading': "빌드 옵션",
	'nameHeading': "이름:",
	'valueHeading': "값:",
	'valueHeadingRequired': "값:*",
	'descriptionHeading': "설명:",
	'personalBuild': "개인 빌드",
	'personalBuildMessage': "개인 빌드를 작성하려면 이 옵션을 선택하십시오. 빌드는 지정하는 작업공간을 사용하여 실행되며, 빌드 정의 상태에 영향을 주지 않습니다. 사용자 팀의 다른 구성원이 아닌 사용자만 개인 빌드 경보를 수신할 수 있습니다.",
	'repositoryWorkspace': "저장소 작업공간:*",
	'requiredHoverName': "이는 필수 특성이기 때문에 해당 이름을 변경할 수 없습니다.",
	'requiredHoverDescription': "이는 필수 특성이기 때문에 해당 설명을 변경할 수 없습니다.",
	'resultNotFound': "요청받은 결과를 찾을 수 없습니다. 삭제되었을 수 있습니다.",
	'addLabel': "추가",
	'removeLabel': "제거",
	'submitLabel': "제출",
	'browseLabel': "찾아보기",
	'sendingRequest': "빌드 요청 송신 중",
	'requestFailed': "빌드 요청에 실패했습니다. ${0}",
	'enginesNotProcessing': '"${0}"을(를) 지원하는 빌드 엔진이 요청을 처리하지 않습니다. 요청을 계속 제출하지만 빌드는 실행될 수 없습니다. 요청을 제출하시겠습니까? ',
	'requestAlreadyInQueue': '"${0}"에 대한 요청이 이미 큐에 있습니다. 다른 요청을 작성하시겠습니까? ',
	'buildAlreadyInProgress': '"${0}" 빌드가 이미 진행 중입니다. 다른 빌드를 요청하시겠습니까? ',
	'propertyExists': '해당 이름이 있는 특성이 이미 존재합니다.', 
	'propertyHasBlankName': '특성 이름이 제공되어야 합니다.',
	'noWorkSpace': '작업공간을 지정하십시오.',
	'noValueInRequiredProperties': '필수 특성의 값은 비워 둘 수 없습니다.',

	// Compile and JUnit
	'labelName': "이름",
	'labelErrors': "오류",
	'labelWarnings': "경고",
	'labelTests': "테스트",
	'labelFailures': "실패",

	// BuildResult
	'errorDuringSavingTags': "태그를 저장하는 중에 오류가 발생했습니다.",
	'confirmNavigateAway': "빌드 결과를 수정하였으나 저장하지 않았습니다. 이 페이지로부터 다른 곳으로 이동하시겠습니까?",
	'deletionAllowed': "삭제 허용",
	'deletionAllowedMessage': "빌드 결과에 대한 삭제 또는 자동 제거를 허용합니다.",
	'requestBuild': "빌드 요청",
	'requestRebuild': "다시 빌드 요청",
	'buildHeading': "${0} 빌드",
	'overview': "개요",
	'downloads': "다운로드",
	'externalLinks':"외부 링크",
	'logs':"로그",
	'workItems':"작업 항목",
	'na':"N/A",
	'startTime': "시작 시간: ",
	'endTime': "완료 시간: ",
	'duration': "지속 기간: ",
	'requestor': "요청자: ",
	'definition': "빌드 정의: ",
	'engine': "빌드 엔진: ",
	'history': "빌드 히스토리: ",
	'historyLabel': "빌드 ${0}개",
	'tags': "태그: ",
	'fileName': "파일 이름",
	'fileSize': "파일 크기",
	'description': "설명",
	'generalInfo': "일반 정보",
	'contributionSummary': "컨트리뷰션 요약",
	'reportedWorkItems': "이 빌드에 대해 보고된 작업 항목:",
	'createReported': "새 작업 항목 작성",
	'createReportedMessage': "작업 항목 작성",
	'createReportedSummary': "${0} 빌드의 문제점",
	'associateReported': "기존 작업 항목 연관",
	'includedWorkItems': "이 빌드에 포함된 작업 항목:",
	'none': "없음",
	'scheduled': "스케줄된 빌드",
	'notAvailable': "사용할 수 없음",
	'emptyDownloads': "다운로드가 없습니다.",
	'emptyLinks': "외부 링크가 없습니다.",
	'emptyLogs': "로그가 없습니다.",
	'emptyReported': "보고된 작업 항목이 없습니다.",
	'emptyIncluded': "포함된 작업 항목이 없습니다.",
	'compilation': "컴파일",
	'junit': "JUnit",
	'properties': "특성",
	'selectWarningSource': "컴파일 출력: 컴파일 소스를 선택하여 해당 컴파일 오류 및 경고를 표시하십시오.",
	'junitDetails': "세부사항",
	'emptyCompilation': "컴파일 결과가 없습니다.",
	'emptyJunit': "JUnit 결과가 없습니다.",
	'emptyProperties': "특성이 없습니다.",
	'noComponent': "컴포넌트 없음",
	'downloadLabel': "다운로드: 1개",
	'downloadLabelPlural': "다운로드: ${0}개",
	'linksLabel': "외부 링크: 1개",
	'linksLabelPlural': "외부 링크: ${0}개",
	'logLabel': "로그: 1개",
	'logLabelPlural': "로그: ${0}개",
	'reportedLabel': "이 빌드에 대해 보고된 작업 항목: 1개",
	'reportedLabelPlural': "이 빌드에 대해 보고된 작업 항목: ${0}개",
	'includedLabel': "이 빌드에 포함된 작업 항목: 1개",
	'includedLabelPlural': "이 빌드에 포함된 작업 항목: ${0}개",
	'compileSummaryLabel': "컴파일 후 - 오류 ${0}개, 경고 ${1}개",
	'junitSummaryLabel': "JUnit 테스트 - 테스트 ${0}개, 실패 ${1}개, 오류 ${2}개",
	'compilationDetails': "행 ${0}: ${1}",
	'selectWorkItem':"작업 항목 선택",
	'associatingLink':"작업 항목 연관",
	
	// number of bytes / kilobytes / megabytes for downloads/logs
	'bytes': "${0}B",
	'kbytes': "${0}KB",
	'mbytes': "${0}MB",
	
	// DefinitionList
	'noDefinitions': "빌드 정의가 없습니다.",
	
	// LeftNav
	'projsAndTeams': "빌드 아티팩트",
	'buildEngines': "빌드 엔진",
	'recentlyViewed': "최근에 본 목록",
	
	// WorkspaceSelectionDialog
	'ok': "확인",
	'cancel': "취소",
	'selectWorkspace': "작업공간 선택"
})

