// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2009
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
( {
	newRecord: "Neuer ${0}", // added for RCM
	cqRecord_error_retrieval_form:"Beim Abrufen von Formularinformationen trat ein Fehler auf.",
	cqRecord_error_retrieval_form_data:"Beim Abrufen von Datensatzdaten trat ein Fehler auf.",
	cqRecord_error_commit: "Beim Festschreiben des Datensatzes trat ein Fehler auf.",
	cqRecord_error_revert: "Beim Zurücksetzen des Datensatzes trat ein Fehler auf.",
	cqRecord_error_delete: "Beim Löschen des Datensatzes trat ein Fehler auf.",
	cqRecord_error_duplicate: "Beim Duplizieren des Datensatzes trat ein Fehler auf.",
	cqRecord_error_unduplicate: "Beim Auffinden von Datensatzduplikaten trat ein Fehler auf.",
	cqRecord_error_scriptalias: "Beim Ausführen des Datensatzscriptalias trat ein Fehler auf.",
	cqRecord_error_empty_form: "Datensatz kann nicht angezeigt werden. Dieser Datensatztyp hat kein Formularlayout.",

	cqRecord_error_startmodify: "Sie können diesen Datensatz nicht bearbeiten, weil er bereits bearbeitet wird.",
	cqRecord_error_startbatchupdate: "Einer der ausgewählten Datensätze wird bereits bearbeitet.",
	
	batchupdate_warning_body: "Die folgenden Datensätze werden bereits bearbeitet.<br>Sie werden bei der gleichzeitigen Aktualisierung mehrerer Datensätze nicht berücksichtigt.", 
	batchupdate_warning_title: "Informationen zur gleichzeitigen Aktualisierung mehrerer Datensätze",
	batchupdate_records_succeeded: "Die folgenden Datensätze wurden erfolgreich aktualisiert:",
	batchupdate_records_failed: "Die folgenden Datensätze enthielten Fehler und wurden nicht aktualisiert:",
	
	falcon: "ClearQuest: ",
	email_title: "E-Mail senden",
	email_dialog_body: "Klicken Sie auf diesen Link, um Ihren E-Mail-Client zu öffnen.",
	email_link: "E-Mail-Client öffnen",
	email_mail_description: "Der folgende Link wird in den Hauptteil der E-Mail aufgenommen. Er kann auch als Lesezeichen hinzugefügt werden.",
	
	error_dialog_title: "Fehler",
	value_required_dialog_body: "Die folgenden Felder müssen angegeben werden:",
	invalid_fields_dialog_body: "Die folgenden Feldwerte sind nicht zulässig:",
	close: "Schließen",
	
	refresh: "Aktualisieren",
	addToFavorites: "Zu ClearQuest-Favoriten hinzufügen",
	bookmarks: "Lesezeichen",
	bookmarkLinkMsg: "Sie können den folgenden Link als Lesezeichen für das ausgewählte Element verwenden:",
	bookmarkHowTo: "Um dieses Lesezeichen zum Lesezeichenmenü des Browsers hinzuzufügen, klicken Sie mit der rechten Maustaste auf den Link oben und wählen Sie \'Lesezeichen für diesen Link hinzufügen\' im Kontextmenü aus.",
	email: "E-Mail",
	print: "Drucken",
	changeViewMode: "Anzeigemodus ändern",
	tabMode: "Ansicht mit Registerkarten",
	flatMode: "Listenansicht",
	customize: "Listenansicht anpassen",
	
	defaultTitle: "Datensatz",
	loading: "Ladevorgang läuft...",
	titleForBatchUpdate: "Aktualisierung mehrerer Datensätze",
	titleForStatelessRecord: "Neuer Datensatz",
	remoteMasterd: "Mit fernem Master",
	
	batchActionReplace: "Ersetzen",
	batchActionPrefix: "Präfix",
	batchActionAppend: "Anhängen",
	
	modify_action_label: "Ändern",
	delete_action_label: "Löschen",
	duplicate_action_label: "Duplizieren",
	duplicate_dialog_title: "Datensatz duplizieren",
	modify_action_label: "Ändern",
	apply_action_label: "Speichern",
	revert_action_label: "Abbrechen",
	submit_action_label: "Speichern",
	cancel_action_label: "Abbrechen",
	utilities_action_label: "Dienstprogramme",
	changestate_action_label: "Status ändern",
	
	listcontrol_edit: "Bearbeiten...",
	attachment_filename: "Dateiname",
	attachment_filesize: "Dateigröße",
	attachment_description: "Beschreibung",
	attachment_download: "Herunterladen",
	attachment_upload: "Hinzufügen...",
	attachment_remove: "Entfernen",
	attachment_dlg_title: "Anhang hochladen",
	attachment_dlg_filename: "Datei:",
	attachment_dlg_description: "Beschreibung:",
	attachment_dlg_ok: "Hinzufügen", 
	attachment_dlg_cancel: "Abbrechen", 
	history_date: "Datum",
	history_user: "Benutzer",
	history_action: "Aktion",
	history_oldstate: "Alter Status",
	history_newstate: "Neuer Status",
	
	table_view_title: "Tabellenansicht",
	table_view_customize_button: "Anpassen",
	
	customize_title: "Tabellenansicht anpassen",
	customize_ok: "OK",
	customize_cancel: "Abbrechen",
	customize_selectall: "Alles auswählen",
	customize_deselectall: "Alles abwählen",
	
	listBoxDialogTitle: "Liste bearbeiten",
	
	openRecord: "Datensatz öffnen...",
	openRelatedResource: "Zugehörigen Datensatz öffnen",
	noRelatedResources: "Keine zugehörigen Datensätze",
	openURL: "URL öffnen...",
	openInNewWindow: "In neuem Fenster öffnen",

	permission: "Berechtigung",
	searchResult: "Suchergebnisse für \"${0}\"",

	//change set related strings
	view_changeset: "Änderungsset anzeigen",
	refresh_changeset: "Änderungsset aktualisieren",
	viewVersion: "Datei anzeigen",
	downloadVersion: "Datei herunterladen",
	cc_loginDlgTitle: "Verbindung zu ClearCase herstellen",
	cc_userId: "Benutzer-ID:",
	cc_userPwd: "Kennwort:",
	cc_nameLbl: "Name",
	cc_versionLbl: "Version",
	cc_pathLbl: "Pfad",
	ccLoginFailureMsg: "Beim Herstellen einer Verbindung zu ClearCase trat ein Fehler auf.",
	//end change set related strings
	
	//reqpro integration related strings
	rp_loginDlgTitle: "Verbindung zu RequisitePro herstellen",
	noReqWebServerFound: "Kein Requisite-Web-Server definiert. Wenden Sie sich an Ihren Administrator.",
	cqReqProIntegrationUnsupported: "Die ClearQuest-RequisitePro-Integration wird nicht unterstützt.",
	//end reqpro related strings
	
	cqUCMIntegrationUnsupported: "Die Clearquest-Unified Change Management-Integration wird nicht unterstützt. ",
	
	templateLabel: "Schablone:",
	loadTemplate: "Laden",
	saveTemplate: "Speichern",
	removeTemplate: "Entfernen",
	templateLoadError: "Die Schablone kann nicht geladen werden.",
	templateNoNameForSave: "Sie müssen einen Schablonennamen angeben.",
	templateNoUpdateFields: "Es wurden keine Felder aktualisiert.", 
	
	record_url_error: "Die URL für diesen Datensatz konnte nicht abgerufen werden.",
	causedBy: "Verursacht durch:",
	
	// Should be moved elsewhere, but CqQueryResultsService pulls its strings from this file.
	noCrystalReportServer: "Ihr Administrator hat keinen ClearQuest Report Server für Crystal Reports angegeben.",
	// Messages for session expired
	sessionExpired: "Der Datensatz konnte nicht gespeichert werden, weil Ihre Sitzung das zulässige Zeitlimit überschritten hat.",
	sessionExpiredInstruction: "Sie müssen den Datensatz schließen und die Aktion nochmals ausführen.",
	sessionExpiredTips: "Hinweis:",
	sessionExpiredTipsBody: "Sie können die von Ihnen bearbeiteten Texte zunächst in die Zwischenablage oder einen Texteditor kopieren, um sie nicht erneut eingeben zu müssen.",

	noFormPermitted: "Dieser Datensatztyp hat keine Formularregisterkarten, die der aktuelle Benutzer anzeigen darf.",
	
	recordSaved: "Gespeicherter Datensatz:",
	viewRecord: "Datensatz anzeigen",
	loadingRecord: "Datensatz wird geladen",

	recordUpdated: "Ein anderer Benutzer hat diesen Datensatz geändert, während Sie ihn anzeigten. Die Anzeige des Datensatzes wird aktualisiert.",
	recordDeletedSinceQueryRan: "Dieser Datensatz wurde gelöscht, während Sie die Abfrage durchführten.",
	recordDeletedSinceViewed: "Ein anderer Benutzer hat diesen Datensatz gelöscht, während Sie ihn anzeigten. Die Anzeige des Datensatzes wird geschlossen.",
	warningDialogTitle: "Warnung",
	confirmRemoveAttachment: "Soll der Anhang ${0} entfernt werden?",
	confirmDeleteRecord: "Soll der Datensatz gelöscht werden?"
} )

